Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1808635 - Review Request: golang-github-gohugoio-testmodbuilder - Some helper scripts used for Hugo testing
Summary: Review Request: golang-github-gohugoio-testmodbuilder - Some helper scripts u...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: branch-request:f32
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-29 04:35 UTC by Elliott Sales de Andrade
Modified: 2020-04-27 02:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-27 02:44:44 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2020-02-29 04:35:23 UTC
Spec URL: https://qulogic.fedorapeople.org//golang-github-gohugoio-testmodbuilder.spec
SRPM URL: https://qulogic.fedorapeople.org//golang-github-gohugoio-testmodbuilder-0-0.1.20200229gitb854d94.fc30.src.rpm

Description:
b'\nSome helper scripts used for Hugo testing.\n\n%gopkg'

Comment 1 Elliott Sales de Andrade 2020-02-29 04:35:25 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=42009888

Comment 2 Robert-André Mauchin 🐧 2020-03-21 20:44:11 UTC

 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 3 Gwyn Ciesla 2020-04-15 13:28:03 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-gohugoio-testmodbuilder

Comment 4 Fedora Update System 2020-04-19 04:33:35 UTC
FEDORA-2020-140632592f has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-140632592f

Comment 5 Fedora Update System 2020-04-19 19:17:33 UTC
FEDORA-2020-140632592f has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-140632592f \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-140632592f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-04-27 02:44:44 UTC
FEDORA-2020-140632592f has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.